Reputation
Top tag
Next privilege 10 Rep.
Answer protected questions
Badges
2
Newest
 Student
Impact
~2k people reached

  • 0 posts edited
  • 0 helpful flags
  • 0 votes cast
Aug
24
awarded  Student
Aug
18
awarded  Popular Question
Feb
8
comment Trying to install gd, getting conflict error
Ah okay, pretty easy fix. yum install php55w-gd then restarted apache.
Feb
8
comment Trying to install gd, getting conflict error
Mostly because I have no idea what I am doing, unfortunately this was months ago and I don't recall where I got them.
Feb
8
asked Trying to install gd, getting conflict error